{
    "path": "$OET_PATH/testcases/function_test/pkg_test/argon2/argon2",
    "machine num": 1,
    "cases": [
        {
            "name": "test_argon2_function_uninstall",
            "desc": "Test the uninstallation of argon2 package"
        },
        {
            "name": "test_argon2_function_hash",
            "desc": "Test the hashing functionality of argon2"
        },
        {
            "name": "test_argon2_function_verify",
            "desc": "Test the verification functionality of argon2"
        }
    ]
}